Package org.freeplane.api

# Class ConversionException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.freeplane.api.ConversionException

All Implemented Interfaces:
  `Serializable`

public class ConversionException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`ConversionException(String message)`
`ConversionException(String message, Throwable cause)`
`ConversionException(Throwable cause)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ConversionException

public ConversionException(String message, Throwable cause)

### ConversionException

public ConversionException(String message)

### ConversionException

public ConversionException(Throwable cause)